import { Component, OnInit ,Input} from '@angular/core';

@Component({
  selector: 'app-limbo3',
  templateUrl: './limbo3.component.html',
  styleUrls: ['./limbo3.component.css']
})
export class Limbo3Component implements OnInit {
  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }

}
